Bug 4775 - [UPDATE REQUEST] grub2-2.00-65
: [UPDATE REQUEST] grub2-2.00-65
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-12-08 22:55 MSK by Konstantin Vlasov
Modified: 2014-12-11 14:22 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
konstantin.vlasov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2014-12-08 22:55:54 MSK
A fix for grub2 is ready.
Comment 2 Konstantin Vlasov 2014-12-10 20:47:16 MSK
https://abf.rosalinux.ru/build_lists/2363875
https://abf.rosalinux.ru/build_lists/2363876

Advisory: Bug fixed: the EFI config file (/boot/efi/EFI/rosa/grub.cfg) generated incorrectly if /boot was located on a separate partition.
Comment 4 Vladimir Potapov 2014-12-11 11:12:52 MSK
grub2-2.00-65
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2363875/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2363876/x86_64/main/release/
***************************** Advisory ******************************
 Bug fixed: the EFI config file (/boot/efi/EFI/rosa/grub.cfg) generated incorrectly if /boot was located on a separate partition.
*********************************************************************
QA Verified